<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrEquityFreezeExecutionMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrEquityFreezeExecution">
            <result property="parentId" column="PARENT_ID" jdbcType="VARCHAR"/>
            <result property="pripid" column="PRIPID" jdbcType="VARCHAR"/>
            <result property="froauth" column="FROAUTH" jdbcType="VARCHAR"/>
            <result property="executeno" column="EXECUTENO" jdbcType="VARCHAR"/>
            <result property="entname" column="ENTNAME" jdbcType="VARCHAR"/>
            <result property="regno" column="REGNO" jdbcType="VARCHAR"/>
            <result property="uniscid" column="UNISCID" jdbcType="VARCHAR"/>
            <result property="inv" column="INV" jdbcType="VARCHAR"/>
            <result property="froam" column="FROAM" jdbcType="DECIMAL"/>
            <result property="regcapcur" column="REGCAPCUR" jdbcType="VARCHAR"/>
            <result property="regcapcurCn" column="REGCAPCUR_CN" jdbcType="VARCHAR"/>
            <result property="frozstate" column="FROZSTATE" jdbcType="VARCHAR"/>
            <result property="frozstateCn" column="FROZSTATE_CN" jdbcType="VARCHAR"/>
            <result property="publicdate" column="PUBLICDATE" jdbcType="DATE"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        PARENT_ID,PRIPID,FROAUTH,
        EXECUTENO,ENTNAME,REGNO,
        UNISCID,INV,FROAM,
        REGCAPCUR,REGCAPCUR_CN,FROZSTATE,
        FROZSTATE_CN,PUBLICDATE,S_EXT_DATATIME
    </sql>
</mapper>
